### Function

# Pango GlyphString new

#### Declaration [src]

    PangoGlyphString*
    pango_glyph_string_new (
      void
    )

#### Description [src]

Create a new `PangoGlyphString`.

#### Return value

Type: `PangoGlyphString`

The newly allocated `PangoGlyphString`, which should be freed with `pango_glyph_string_free()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.